const String LoginRoute = 'Login';
const String RegisterRoute = 'Register';
const String MainRoute = 'Main';
const String PrepareDataRoute = 'Prepare';
const String ProfileRoute = 'Profile';
const String ServiCeRateRoute = 'ServiceRate';
const String SearchRoute = 'Search';
const String ContractRoute = 'Contract';
const String SearchingOptionRoute = 'SearchingOption';
const String LocationDetailRoute = 'LocationDetail';
const String BookingLockerRoomRoute = 'BookingLockerRoom';
const String BookingDetailRoute = 'BookingDetail';
const String PaymentSelectRoute = 'PaymentSelect';
const String PaymentInfoAddRoute = 'PaymentInfoAdd';
const String ResultRoute = 'Result';
const String FinishBookingRequestRoute = 'FinishBookingRequest';
const String TransferCompleteRoute = 'TransferComplete';
const String TransferRoute = 'Transfer';
const String TransferUpdateRoute = 'TransferUpdateRoute';
const String TextSearchRoute = 'TextSearch';
